require 'rails_helper'

RSpec.describe "settings/menu_item_sets/show", type: :view do
  before(:each) do
    @settings_menu_item_set = assign(:settings_menu_item_set, Settings::MenuItemSet.create!(
      :item_set_id => nil,
      :menu_item_id => nil
    ))
  end

  it "renders attributes in <p>" do
    render
    expect(rendered).to match(//)
    expect(rendered).to match(//)
  end
end
